Announcement

Collapse
No announcement yet.

Help me upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Ace
    replied
    Originally posted by helpmehost View Post
    I have owned vbulletin 3 license
    I can see in my vbulletin that I have updated to vbulletin 4.5 patch level 6
    In my customer section it says :
    Inactive - Expired vBulletin 3.x Forum (Owned)
    If I have expired then how could I upgrade to vbulletin 4.5

    Now I want to upgrade and also have the ability to give mobile view option for my visitors what product should I upgrade to
    I am confused
    4.5 PL6? Are you sure you are running vBulletin?

    4.2 just came out.

    Leave a comment:


  • cloferba
    replied
    Originally posted by helpmehost View Post
    I did but no reply
    And you didnĀ“t replied my private message offering you my help.

    Leave a comment:


  • Mark.B
    replied
    Probably best to send a ticket in, support will be able to see the exact status of your existing licence and can then advise the best options for your needs.

    Leave a comment:


  • helpmehost
    replied
    I did but no reply

    Leave a comment:


  • Mark.B
    replied
    You'll need to post this in the correct support forum.

    Leave a comment:


  • helpmehost
    started a topic Help me upgrade

    Help me upgrade

    I have owned vbulletin 3 license
    I can see in my vbulletin that I have updated to vbulletin 4.5 patch level 6
    In my customer section it says :
    Inactive - Expired vBulletin 3.x Forum (Owned)
    If I have expired then how could I upgrade to vbulletin 4.5

    Now I want to upgrade and also have the ability to give mobile view option for my visitors what product should I upgrade to
    I am confused
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X